h1 {
    font-weight: 600;
    font-size: 50px;
    line-height: 46px;
    letter-spacing: 0.5px;
    color: #2d2d2d;
}
.top-of-the-page h1 {
    margin: 72px 0;
}

.blog-posts {
    display: flex;
    flex-wrap: wrap;
    gap: 70px 30px;
}
.blog-posts a {
    flex: 0 0 31.7%;
    text-decoration: none;
}
article {
    margin: 0!important;
}
article .entry-header img {
    height: 270px;
    border-radius: 16px;
    margin-bottom: 30px;
    box-shadow: 1px 2px 40px rgba(0, 0, 0, 0.15);
    object-fit: cover;
}
article h2 {
    width: 99%;
}
article h2 {
    font-weight: 600; 
    font-size: 28px; 
    line-height: 32px;
    letter-spacing: 0.3px;
    color: #2d2d2d;
    margin-top: 0;
}
.single-post .container-width-boxed-first article .entry-header span {
    visibility: hidden;
}
article .entry-header span {
    color: #2D2D2D;
    font-size: 14px;
    line-height: 20px;
    font-weight: 400;
    letter-spacing: 0.1px;
    position: relative;
    /* visibility: hidden; */
}
article .entry-header span a {
    visibility: visible;
    position: absolute;
    left: 0;
}
article .entry-content p {
    font-weight: 400; 
    font-size: 17px; 
    line-height: 22px;
    letter-spacing: 0.2px;
    color: #2d2d2d;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    margin-top: 0;
    margin-bottom: 25px;
}
article .read-more {
    font-weight: 600!important; 
    font-size: 17px!important; 
    line-height: 22px!important;
    letter-spacing: 0.2px!important;
    color: #049ED5!important;
    text-decoration: underline!important;
    margin-bottom: 0!important;
}

.top-of-the-page {
    display: flex;
    align-items: center;
    gap: 100px;
}
.top-of-the-page p {
    margin: 0 auto 0 0;
    color: #2d2d2d;
    font-weight: 400;
    font-size: 21px; 
    line-height: 24px;
    letter-spacing: 0.2px;
}


/*tablet*/
@media screen and (min-width: 768px) and (max-width: 1199px) {
    h1 {
        font-size: 40px;
        letter-spacing: 0.4px;
    }
    .top-of-the-page {
        gap: 31px;
    }
    .top-of-the-page h1 {
        margin: 48px 0 56px;
    }
    .top-of-the-page p {
        font-size: 17px; 
        line-height: 22px;
        letter-spacing: 0.2px;
    }

    .blog-posts {
        gap: 56px 30px;
        justify-content: space-between;
    }
    .blog-posts a {
        flex: 0 0 47.7%;
    }

    article .entry-header img {
        height: 234px;
        margin-bottom: 18px;
    }
    article .entry-header .entry-meta {
        margin-bottom: 10px;
    }
    article .entry-header span {
        font-size: 12px;
    }
    article h2 {
        font-size: 20px;
        line-height: 24px;
        margin-bottom: 14px;
    }
    article .entry-content {
        margin-top: 0;
    }
    article .entry-content p {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 15px;
    }
    article .entry-content p.read-more {
        font-size: 15px!important;
    }
}


/*tablet*/
@media screen and (max-width: 767px) {
    h1 {
        font-size: 40px;
        letter-spacing: 0.4px;
    }
    .top-of-the-page {
        flex-direction: column;
        align-items: flex-start;
        gap: 0;
        margin-bottom: 40px;
    }
    .top-of-the-page h1 {
        margin: 40px 0 16px;
    }
    .top-of-the-page p {
        margin-bottom: 30px;
        font-size: 18px;
        line-height: 21px;
    }

    .blog-posts {
        gap: 48px;
    }
    .blog-posts a {
        flex: unset;
    }

    article .entry-header img {
        height: 234px;
        margin-bottom: 16px;
    }
    article .entry-header .entry-meta {
        margin-bottom: 3px;
    }
    article .entry-header span {
        font-size: 12px;
    }
    article h2 {
        font-size: 22px;
        line-height: 26px;
        margin-bottom: 16px;
    }
    article .entry-content {
        margin-top: 0;
    }
    article .entry-content p {
        font-size: 16px;
        line-height: 21px;
        margin-bottom: 16px;
    }
    article .entry-content p {
        font-size: 15px!important;
    }
}